import { EditorsPage } from '../components/EditorsPage';
import { actionSnippetUpsert } from '../actions';
import { connect }  from 'react-redux';
import Header from '../components/Header';

export const Home = () => {
    return (
    <>
    <Header />
    <ConnectEditorsPage />
    </>
    )
}

export const ConnectEditorsPage = connect(null, {onSave:actionSnippetUpsert}) (EditorsPage);
export default ConnectEditorsPage;
